<div class="p-page">
  <a class="a-back" [routerLink]="['/household', 'settings']">
    <mat-icon>arrow_back</mat-icon><span>Instellingen</span>
  </a>
  <section class="o-card -green -last">
    <div class="o-card__container">
      <h2 class="o-card__title">Uitloggen</h2>
      <ul class="m-settings">
        <li class="m-settings__item">
          <div class="m-settings__title">Uitloggen</div>
          <p class="m-settings__value">
            Wanneer je uitlogt kan je later opnieuw inloggen met je e-mailadres.
          </p>
          <button class="a-button -block -large" (click)="signOut()">
            Uitloggen
          </button>
        </li>
        <li class="m-settings__item">
          <div class="m-settings__title">Huishouden permanent verlaten</div>
          <p class="m-settings__value">
            Wanneer je dit huishouden permanent verlaat moet je de deelcode
            ingeven om terug lid te worden.
          </p>
          <button
            class="a-button -block -large -error"
            (click)="onLeavePermanently()"
          >
            Permanent verlaten
          </button>
        </li>
      </ul>
    </div>
  </section>
</div>
